app-history {
    margin: 10px;
    display: flex;
    flex-flow: column;
    flex: 1 1 auto;
    align-self: stretch;
    width: 200px;
    /*
    top: 0;
    width: 200px;
    height:100%
    */
}

app-search-bar{
    margin-top:20px;
    flex: 0 1 auto;
    align-self: stretch;
    width:720px;

}

app-video-view{
    flex: 1 0 auto;
    align-self: stretch;
    width:720px;
    height:480px;

}

app-bookmarks{
    margin:10px;
    display: flex;
    flex-flow: column;
    flex: 1 1 auto;
    align-self: stretch;
    width:200px;
    /*
    float: right;
    width: 200px;
    height:100%;  
    */
}

.view{
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    align-self: stretch;
    align-items: stretch;
    width:720;
    height:600
    /*
    margin-left: 200px;
    margin-right: 200px;
    height: 100%;
    */
}
